{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/cd1df781-580b-4dc8-b93e-a8a9d34ec2ba"]
        }
    ],
    "uuid": "803e9493-0215-447d-bcec-02517688ccec"
}